catalog:
  title: Ros force_helper

templates:
- github
- cmake-catkin
- base

variables:
  description: Meka Force Helper

  github.user: CentralLabFacilities
  github.project: meka-ros-pkg

  sub-directory: force_helper
  branches:
  - master
